#10 configure failed in x86_64 systems

open
nobody
None
5
2009-05-22
2009-05-22
Anonymous
No

config.guess and config.sub is too old in hammerhead 2.1.4, they can not recognize x86_64 system. After replace them with newer versions (in /usr/share/libtool/), configure succeeded.

Discussion

  • Noël Köthe

    Noël Köthe - 2009-07-24

    I can confirm this problem. Without updated config.guess, sub configure does not work correctly.

     
  • Nobody/Anonymous

    I also ran into the same issue, and your suggestion got it working.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks